/* CSS Document */
A
{

    FONT-FAMILY: Verdana, arial, Helvetica;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}
A.mylink
{

    FONT-FAMILY: Verdana, arial, Helvetica;
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline;
}
A:hover
{
    BACKGROUND-REPEAT: repeat;
    COLOR: blue;
    FONT-FAMILY: Verdana, arial, Helvetica;
    TEXT-DECORATION: underline
}
A:link
{

    FONT-FAMILY: Verdana, arial, Helvetica;
}
A:active
{

    FONT-FAMILY:  Verdana, arial, Helvetica;
}
A:visited
{

    FONT-FAMILY:  Verdana, arial, Helvetica;
}
.link{

    FONT-FAMILY:  Verdana, arial, Helvetica;
}
.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.tabletext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; TEXT-ALIGN: center;}
.linkstext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.headline { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bolder}
.sublinkstext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;}
.selfsublinkstext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #CC0033;}
.otherlinkstext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
.whitebodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bolder}
.heading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold}
.abc { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #D80436; font-weight: bold }
.center { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; }
.storehead { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size:12px;color:#d80436;width:100%;height:20;background-color=#EEEEEE}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; display: inline; }
h2.coupons { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; display: inline; }
h2.home { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold; display: inline; }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; display: inline; }
.stcenter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: lighter; }
#hometext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
#right A:link, #right A:visited, #right A:active, #right A:hover, #right { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
#mylink A { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; text-decoration: underline; }
#mylink A:hover { background-repeat: repeat; color:blue; font-family: Verdana, Arial, Helvetica; text-decoration: underline; }
#mylink A:link, #mylink A:active, #mylink A:visited { font-family: Verdana, Arial, Helvetica }
#mylink { font-size: 10px; }
#stores A, #stores { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration: none }
#stores A:hover { background-repeat: repeat; color:blue; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
#stores A:link, #stores A:active, #stores A:visited { font-family: Verdana, Arial, Helvetica, sans-serif }